chrom: chrUn_JTFH01001190v1_decoy
length: 1127
nucleotide_counts:
  A: 304
  C: 266
  G: 267
  N: 0
  T: 290
nucleotide_pair_counts:
  AA: 94
  AC: 59
  AG: 90
  AN: 0
  AT: 60
  CA: 93
  CC: 63
  CG: 30
  CN: 0
  CT: 80
  GA: 81
  GC: 62
  GG: 64
  GN: 0
  GT: 60
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 35
  TC: 82
  TG: 83
  TN: 0
  TT: 90
